@charset "utf-8";
/* CSS Document */
#navi07{ background-position:-630px -160px;}
#mainTT{
	background-image: url(/company/images/title.png);
	background-repeat:no-repeat;
	background-position:5px top;
	padding:0px 0 0 45px;
	height:32px;
	line-height:32px;
	font-size:16px;
	margin:0 0 5px;
}
/*======================================
 +　会社概要
========================================*/
#txt1{
}
#txt1 h4{ font-size:13px; margin:3px 0 5px;}
#txt1 p{
	font-size:13px;
	font-weight:bold;
	line-height: 1.8;
}
#txt1 p span{
	font-size:13px;
}
#txt1 p .back-color {
    color: #fff;
    font-weight: normal;
	padding: 1px 6px 0;
	margin: 0 3px;
}
#txt1 p .blue {
	background-color: #0099ff;
}
#txt1 p .orange {
	background-color: #ff9900;
}
#txt1 p .red {
	background-color: #cc3333;
}
#txt1 p .under {
	background: linear-gradient(transparent 70%, yellow 30%);
}
#txt1 p .red-moji {
	color: #cc3333;
	font-size: 15px;
}
#blue_TT{
	font-size:16px;
	font-weight:bold;
	color:#0069e0;
}
#table_disp{
	border:2px solid #c6c6c6;
	padding:1px;
	background:#FFF;
}
#table_disp table th{
	background-color:#e7e8e8;
	padding:3px;
	text-align: center;
	font-size:13px;
	font-weight:bold;
	width:70px;
	border-bottom:2px solid #FFF;
	border-right:2px solid #FFF;
	border-top:1px dotted #bcc0c4;
}
#table_disp table td{
	padding:5px;
	border-left:1px dotted #bcc0c4;
	border-bottom:1px dotted #bcc0c4;
}
.store_nm{
	background-color:#0069e0;
	display:inline-block;
	width:200px;
	text-align:center;
	color:#FFF;
	margin:0 0px 0 0;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:2px;
}
.m3b{ margin-bottom:3px;}
#store_list td{
	padding:0px !important;
	border-left: none !important;
	border-bottom: none !important;
	border: none;
}
/*======================================
 +　切り替えボタン
========================================*/
#KirikaeBtDisp{
	border-top:2px solid #bfc0c0;
	border-left:2px solid #bfc0c0;
	border-bottom:2px solid #bfc0c0;
	position: relative;
	z-index:990;
}
#KirikaeBtDisp ul{
}
#KirikaeBtDisp ul li{
	border-right:2px solid #bfc0c0;
	float:left;
	height:30px;
	margin:0 0px 0 0px;
	width:25%;
	text-align:center;
	box-sizing: border-box;
	position:relative;
	background-color:#FFF;
}
#KirikaeBtDisp ul li.selected{ }
#KirikaeBtDisp ul li a{
	display:block;
	text-align:center;
	width:100%;
	text-decoration:none;
	line-height:30px;
	color:#000;
	font-size:11px;
}
#KirikaeBtDisp ul li a span{
}
#KirikaeBtDisp ul li.selected a{
	z-index:999;
	border-bottom:2px solid #FFF;
	position:absolute;
	height:29px;
	line-height:30px;
	top:0;
	left:0;
	border-top:1px solid #0069e0;
	color:#0069e0 !important; font-weight: bold;
}
